Messaggio di Nelson

Shoutbox

  • JollyBrian

    Ti invito a creare un topic in quanto non forniamo assistenza tramite shoutbox

  • fabrizio.sini

    Scusate,sono admin di un forum woltlab aziendale, ho bloccato le registrazioni, inseriamo noi gli utenti, ma nonostante nelle configurazioni di registrazione abbia impostato lunghezza massima username 50, non mi accetta nomi più grandi di 20 caratteri, come posso fare? grazie

  • JollyBrian

    WoltLab Suite 3.1 RC 2 -> Sezione Annunci e Comunicazioni

  • StratoKyke

    Traduzione aggiornata.

  • Marco

    ?

  • manucore88

    Ciao a tutti come mai nn mi trova l'autopacher e mi dice ke nn possso giocare'?

  • Nelson

    Larek*

  • Nelson

    Yes Laker don't worry ;)

  • Larek

    Sorry for writing in English. Is the IT translation compatible with WoltLab Suite Forum™ Version 5.0.10 and WoltLab Suite™ Version 3.0.10?

  • Andrea Baccki

    buon giorno aion non parte alavio e non capisco perche non parte ha senpre fuzionato

  • traumsand

    pacchetto di lingua

  • StratoKyke

    Puoi aprire una discussione nella sezione adeguara

  • ryoko1

    come si fa a cambiare background delle categorie ?

    Questo plugin aggiorna automaticamente l'elenco posta in fili e nell'editor avanzato in "Messaggi precedenti", in modo da poter vedere nuovi messaggi senza ricaricare. Quindi, se, per esempio, qualcuno ha registrato una risposta mentre un utente è stato ancora scrivendo sua, che ora notare direttamente e possono reagire di conseguenza.


    Scaricalo subito




    Aggiornamenti automatici in discussioni saranno introdotte con la versione che sarà presto approvato 2.0.0. Fino ad allora, questo plugin funziona solo nel editor avanzato.



    Il plugin puo essere configurato con le seguenti opzioni:


    • Opzioni Gruppi utenti in Permessi Generali → Messaggi → Editor
      [list]
    • Aggiornare periodicamente post precedenti
    • Intervallo
    • Fissare i propri valori

    [*]Opzioni utenti in Impostazioni → Generale → Editor

    • Intervallo di aggiornamento della lista post precedenti

    [/list]

    Aggiornamento da WoltLab Community Framework 2.1 / 4.1 / Burning Board altre applicazioni WoltLab




    Fase 1: utilizzare una copia del vostro sito dal vivo


    Questo non può essere sottolineato abbastanza: non aggiornare installazioni live a questo punto! Tutti se la beta è molto stabile già e ci sarà molto probabilmente cambiamenti di rottura, ci potrebbe essere ancora questioni lasciate che possono causare problemi fino alla corruzione dei dati. Eseguire solo l'aggiornamento sulle installazioni di prova!



    Fase 2: (opzionale) Aumento PHP e / o il database timeout, se possibile


    Il processo di aggiornamento apportare modifiche ad alcune tabelle chiave, tra cui la tabella utente e le tabelle dei messaggi legati, ad esempio, per i post o messaggi di conversazione. A seconda delle dimensioni del vostro forum, questo può richiedere un po 'di tempo per completare e in esecuzione in un timeout si romperà l'intero aggiornamento. Si prega di effettuare regolazioni temporanee a questi timeout a propria discrezione.



    Fase 3: Aggiornare l'installazione


    Si prega di eseguire un aggiornamento completo attraverso ACP > Sistema > Pacchetti > Elenco Pacchetti e cliccare sul tasto Cercare gli aggiornamenti. È necessario eseguire le versioni più recenti al fine di eseguire un aggiornamento, le versioni precedenti non sono supportate.



    Fase 4: Aggiungere i server di aggiornamento
    Passare alla ACP > Sistema> Pacchetti > Aggiorna elenco dei server
    Fare clic sul pulsante Aggiungi server
    Inserire http://update.woltlab.com/vortex/ nel campo Indirizzo e lasciare tutti gli altri campi vuoti
    Fare clic sul pulsante Invia per aggiungere il nuovo server
    Ripetere il passaggio 1. e 2.
    Inserire http://store.woltlab.com/vortex/ nel campo Indirizzo e lasciare tutti gli altri campi vuoti
    Fare clic sul pulsante Invia per aggiungere il nuovo server



    Fase 5: Eseguire l'aggiornamento


    Si prega di passare a ACP > Sistema > Pacchetti > Elenco di pacchetti e fare clic sul pulsante Cerca aggiornamenti. Il sistema dovrebbe favore usare una nuova pagina che offre la versione beta di WoltLab Suite 3.



    Passo 6: Ricostruire tutti i dati


    Alcune modifiche richiedono di ricostruire i dati, si consiglia di eseguire tutti i passaggi elencati nella ACP > Gestione > Ricostruire dati una volta che l'aggiornamento è stato completato.

    Aggiornamento da WoltLab Suite 3.0 Beta 4


    Aprire il Pannello di controllo di amministrazione e andare in Configurazione > Pacchetti > Pacchetti. Si prega di fare clic sul pulsante Cerca aggiornamenti situati nell'angolo destro sopra la lista dei pacchetti.


    Aggiungere altre applicazioni a un'installazione esistente di WoltLab Suite

    È possibile installare le nostre altre applicazioni destra attraverso il vostro ACP, si prega di ricerca per l'applicazione desiderata tramite Sistema > Pacchetti > Installa pacchetto > Ricerca pacchetto.

    Siamo lieti di annunciare la disponibilità delle versioni beta di tutta la WoltLab Suite, costituito dal pacchetto di base e le nostre cinque applicazioni.



    Requisiti di sistema


    • WoltLab Suite 3.0 richiede i seguenti prerequisiti per installare ed eseguire il software:
    • Webserver con PHP 5.5.4 o più recente
    • MySQL 5.5.35 o più recente / in alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio libero su disco
    • Webbrowser corrente (Chrome 54+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)

    Guida d'installazione


    • Scaricare l'archivio di installazione sul computer
    • Estrarre l'archivio
    • Caricare i file "install.php" e "WCFSetup.tar.gz" al server web
    • Avviare l'installazione navigando il browser per il file "test.php"


    Aggiornamento da WoltLab Suite 3.0 Beta 4


    Si prega di seguire le istruzioni riportate nel prossimo post con attenzione per eseguire l'aggiornamento.


    Aggiornamento da versioni precedenti


    Si prega di seguire le istruzioni del ultimo post con attenzione per eseguire l'aggiornamento. Si prega di non tentare di aggiornare l'installazione dal vivo, utilizzare solo copie a scopo di test.


    Utilizzo e supporto


    Questa versione di valutazione non è adatto per l'uso in ambienti di produzione, così facendo è interamente a proprio rischio. Aggiornamento da WoltLab Suite 3.0 Beta 5 per le versioni future non è garantita. È possibile utilizzare questa versione fino al 31 gennaio, 2017, se si desidera continuare oltre questa data, è necessaria una licenza valida.


    Non vediamo l'ora di ricevere i vostri commenti e segnalazioni di possibili problemi su woltlab.it



    Scarica WoltLab Suite Blog 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Calendar 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Filebase 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Forum 5.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Gallery 3.0 Beta 5 (Setup solo)

    Siamo lieti di annunciare la disponibilità delle versioni beta di tutta la WoltLab Suite, costituito dal pacchetto di base e le nostre cinque applicazioni.




    Requisiti di sistema


    • WoltLab Suite 3.0 richiede i seguenti prerequisiti per installare ed eseguire il software:
    • Webserver con PHP 5.5.4 o più recente
    • MySQL 5.5.35 o più recente / in alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio libero su disco
    • Webbrowser corrente (Chrome 53+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)


    Guida d'installazione


    • Scaricare l'archivio di installazione sul computer
    • Estrarre l'archivio
    • Caricare i file "install.php" e "WCFSetup.tar.gz" al server web
    • Avviare l'installazione navigando il browser per il file "test.php"



    Aggiornamento da WoltLab Suite 3.0 Beta 3


    Si prega di seguire le istruzioni riportate nel prossimo post con attenzione per eseguire l'aggiornamento.


    L'aggiornamento da versioni precedenti


    Queste versioni beta in modo esplicito non supportano l'aggiornamento da versioni precedenti del nostro software. supporto per gli aggiornamenti saranno aggiunti con le prime versioni RC.


    Utilizzo e supporto


    Questa versione di valutazione non è adatto per l'uso in ambienti di produzione, così facendo è interamente a proprio rischio. Aggiornamento da WoltLab Suite 3.0 Beta 4 per le versioni future non è garantita. È possibile utilizzare questa versione fino al 31 gennaio, 2017, se si desidera continuare oltre questa data, è necessaria una licenza valida.


    Non vediamo l'ora di ricevere i vostri commenti e segnalazioni di possibili problemi su woltlab.it



    Scarica WoltLab Suite Blog 3.0 Beta 4 (Setup solo)
    Scarica WoltLab Suite Calendar 3.0 Beta 4 (Setup solo)
    Scarica WoltLab Suite Filebase 3.0 Beta 4 (Setup solo)
    Scarica WoltLab Suite Forum 5.0 Beta 4 (Setup solo)

    Scarica WoltLab Suite Gallery 3.0 Beta 4 (Setup solo)

    Aggiornamento da WoltLab Suite Forum 3.0 Beta 2


    Aprire il Pannello di controllo di amministrazione e andare in Configurazione > Pacchetti > Pacchetti. Si prega di fare clic sul pulsante Cerca aggiornamenti situati nell'angolo destro sopra la lista dei pacchetti.


    Aggiungere altre applicazioni a un'installazione esistente di WoltLab Suite


    È possibile installare le nostre altre applicazioni destra attraverso il vostro ACP, si prega di ricerca per l'applicazione desiderata tramite Sistema > Pacchetti > Installa pacchetto > Ricerca pacchetto.

    Siamo lieti di annunciare la disponibilità delle versioni beta per l'intera suite WoltLab, costituito dal pacchetto di base e le nostre cinque applicazioni.


    Requisiti di sistema


    • WoltLab Suite 3.0 richiede i seguenti prerequisiti per installare ed eseguire il software:
    • Webserver con PHP 5.5.4 o più recente
    • MySQL 5.5.35 o più recente / in alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio libero su disco
    • Webbrowser corrente (Chrome 53+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)





    Guida d'installazione

    • Scaricare l'archivio di installazione sul computer
    • Estrarre l'archivio
    • Caricare i file "install.php" e "WCFSetup.tar.gz" al server web
    • Avviare l'installazione navigando il browser per il file "test.php"





    Aggiornamento da WoltLab suite principale 3.0 Beta 2


    Si prega di seguire le istruzioni riportate nel prossimo post con attenzione per eseguire l'aggiornamento.


    L'aggiornamento da versioni precedenti


    Queste versioni beta in modo esplicito non supportano l'aggiornamento da versioni precedenti del nostro software. supporto per gli aggiornamenti saranno aggiunti con le versioni future.


    Avviso sul versioni dei pacchetti


    Questi sono la prima versione beta del Blog, calendario, Filebase e Galleria, ma essi appaiono come Beta 3. Questo è stato fatto nel tentativo di unificare e semplificare le versioni e rendendo più facile per gli utenti di determinare se sono in esecuzione le versioni più recenti.


    Utilizzo e supporto


    Questa versione di valutazione non è adatto per l'uso in ambienti di produzione, così facendo è interamente a proprio rischio. Aggiornamento da WoltLab Suite 3.0 Beta 3 per le versioni future non è garantita. È possibile utilizzare questa versione fino al 31 gennaio 2017, se si desidera continuare oltre questa data, è necessaria una licenza valida.


    Non vediamo l'ora di ricevere i vostri commenti e segnalazioni di possibili problemi su woltlab.it



    Scarica WoltLab Suite Blog 3.0 Beta 3 (Setup solo)
    Scarica WoltLab Suite Calendar 3.0 Beta 3 (Setup solo)
    Scarica WoltLab Suite Filebase 3.0 Beta 3 (Setup solo)
    Scarica WoltLab Suite Forum 5.0 Beta 3 (Setup solo)
    Scarica WoltLab Suite Gallery 3.0 Beta 3 (Setup solo)

    Si prega di essere consapevole del fatto che l'elenco qui di seguito non copre ogni singola modifica, alcune correzioni minori (ad esempio errori di battitura) sono lasciati inosservato.




    Avviso: Queste sono le note di patch per la WBB 4.1 / 2.1 WCF serie dei nostri prodotti, per le note di patch WBB 4.0 / WCF 2.0, vedere il post di cui sopra.




    Burning Board 4.1.12

    • Feed RSS utilizzando il formato Atom sono stati a volte non riconosciuto
    • Comportamento fissa del forum sovrapposizione ignorato




    WoltLab Blog 2.1.6


    • frasi migliorate



    WoltLab Calendar 2.1.4


    • Fissa la modifica dello stato partecipazione di altri utenti come il proprietario dell'evento
    • Le discussioni calendario degli eventi 2.1.4


    • frasi migliorate



    WoltLab Filebase 2.1.4


    • Aggiunto numero mancante arrotondamento in alcuni luoghi
    • Versioni dei file disabili erano a volte non visibile al proprietario




    Filebase supporto Threads 2.1.3


    • frasi migliorate



    WoltLab Galleria 2.1.4


    • Ricostruire album non ha aggiornato il numero di immagini
    • Disattivazione della funzione di mappa se la chiave API per Google Maps manca




    User Conversations System 2.1.7


    • Ordinamento conversazioni per username non funzionava correttamente



    Importer 2.1.11


    • IP.B 3.x / 4.x


    - Le discussioni Importazione potrebbero non riuscire quando il tempo degli ultimi post mancava-
    - Le discussioni Importazione potrebbero fallire quando c'erano troppo grandi spazi vuoti tra gli ID di thread
    4.x Burning Board


    Fixato importatore blog non rispettando la bandiera per abilitare i commenti


    User Infraction System 2.1.3


    • frasi migliorate


    Moderated User Groups 2.1.5


    • frasi migliorate


    Note legali 2.1.2


    • frasi migliorate


    WoltLab Community Framework 2.1.12


    • Comportamento visualizzatore di immagini fisse in Safari
    • Migliorato l'ordinamento per rilevanza quando si utilizza il motore di ricerca di MySQL FULLTEXT
    • Aggiunto il supporto per phpFox la password hashing 3.x
    • Aggiunto il supporto per GOCCIA chiave primaria per SQL pip
    • MyVideo rimosso come fornitore di supporto (non più da loro offerti)
    • Controlli di integrità migliorate per immagini in stile
    • Aggiunta la possibilità di fornire una chiave API per Google Maps
    • Accesso via Facebook era rotto a causa di un cambiamento nella API di Facebook
    • Vari aggiornamenti l'editor WYSIWYG

    Si prega di essere consapevole del fatto che l'elenco qui di seguito non copre ogni singola modifica, alcune correzioni minori (ad esempio errori di battitura) sono lasciati inosservati.




    Avviso: Queste sono le note patch per l'/ serie dei nostri prodotti WBB 4.0 WCF 2.0, per le note di patch WBB 4.1 / 2.1 WCF, vedere il post qui sotto.



    Burning Board 4.0.13

    • Mail di notifica fisso per i messaggi scritti da ospiti
    • Risolto un problema con MySQL 5.7.5+
    • Gli utenti potrebbero talvolta modificare i loro messaggi anche quando sono stati spostati nel cestino



    WoltLab Blog 2.0.13

    • Cambiamenti interni

    WoltLab Calendario 2.0.5

    • Appuntamento fisso messaggio parser
    • Partecipanti Aggiunta di nuovo era rotto
    • Ricostruire i dati non ha aggiornato sempre il primo evento per gli eventi ripetuti



    WoltLab Filebase 2.0.12

    • L'eliminazione di file disabili causato il calcolo punti di attività per essere off
    • Alcuni luoghi in cui non è riconosciuto sulla lista on-line degli utenti


    WoltLab Galleria 2.0.6

    • ordinamento Album è ora conservata durante la navigazione tra le pagine
    • Corretti alcuni problemi visivi minori
    • Alcuni luoghi in cui non è riconosciuto sulla lista on-line degli utenti



    User Conversations System 2.0.11

    • Lasciando una conversazione provoca una posizione ingannevole sulla lista on-line degli utenti

    Importer 2.0.13

    • vBulletin 3.x / 4.x

    - Importazione fissa di sondaggi senza una data di fine
    - Allegati in oridene non sono stati sempre riconosciuti
    - Corretto un problema con la gestione bbcode

    • XenForo 1.x

    - Importazione fisso di opzioni utente


    User Infraction System 2.0.5

    • Cambiamenti interni

    Moderated User Groups 2.0.8

    • Cambiamenti interni

    WoltLab Community Framework 2.0.14

    • Evidenziazione della sintassi per i template ACP non ha rispettato lingue RTL
    • Rimosso numero di azioni per Twitter (non più supportato)
    • controlli di integrità migliorate per immagini in stile
    • Aggiunta la possibilità di fornire una chiave API per Google Maps
    • Accesso via Facebook era rotto a causa di un cambiamento nella API di Facebook

    Aggiornamento di un'installazione esistente (scelta consigliata)


    Aprire il Pannello di Controllo Amministrazione e passare a System > Packages > List Packages. Si prega di fare clic sul pulsante Cerca aggiornamenti situati nell'angolo destro sopra la lista dei pacchetti.


    Aggiornamento di un'installazione esistente (in alternativa)


    Passare alla lista dei download nella nostra area clienti, selezionare la versione appropriata e fare clic sul pulsante Download Update. Aprire il Pannello di Controllo Amministrazione e passare a System > Packages > List Packages . Fare clic sulla scheda Carica pacchetto e selezionare i file scaricati in precedenza e caricare uno per uno, l'ordine non ha importanza.

    Abbiamo appena rilasciato nuove versioni dei nostri prodotti:

    • Burning Board 4.0.13, 4.1.12 Burning Board
    • WoltLab Blog 2.0.13, WoltLab Blog 2.1.6
    • WoltLab Calendario 2.0.5, WoltLab Calendar 2.1.4
    • WoltLab Filebase 2.0.12, WoltLab Filebase 2.1.4
    • WoltLab Galleria 2.0.6, 2.1.4 WoltLab Galleria
    • WoltLab Community Framework 2.0.14, 2.1.12 quadro WoltLab Community


    Rilasci di stabilità (noto anche come "minor release") hanno lo scopo di risolvere i problemi esistenti nella versione corrente.
    Come ogni rilascio di stabilità, che non introducono nuove funzionalità; Si raccomanda vivamente di applicare questi aggiornamenti.

    L'aggiornamento da WoltLab Suite core 3.0 Beta 1 per Beta 2 è supportata solo mediante caricamento manuale per motivi tecnici. Beta 2 permette al processo di aggiornamento automatico, sarete in grado di eseguire gli aggiornamenti attraverso il proprio ACP
    .

    I seguenti aggiornamenti sono opzionali e solo richiesto se in precedenza avete installato i seguenti pacchetti:


    L'introduzione di WoltLab Suite: Nucleo 3.0 e WoltLab Suite: Forum (Burning Board) 5.0, la risposta definitiva per i siti web e forum community-driven.



    Requisiti di sistema


    • WoltLab Suite 3.0 richiede i seguenti prerequisiti per installare ed eseguire il software:
    • Webserver con PHP 5.5.4 o più recente
    • MySQL 5.5.35 o più recente / in alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio libero su disco
    • Webbrowser corrente (Chrome 53+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)


    Guida d'installazione


    • Scaricare l'archivio di installazione sul computer
    • Estrarre l'archivio
    • Caricare i file "install.php" e "WCFSetup.tar.gz" al server web
    • Avviare l'installazione navigando il browser per il file "test.php"


    Aggiornamento da WoltLab Suite core 3.0 Beta 1


    Si prega di seguire le istruzioni riportate nel prossimo post con attenzione per eseguire l'aggiornamento.


    L'aggiornamento da versioni precedenti


    La seconda versione beta in modo esplicito non supporta l'aggiornamento da versioni precedenti del nostro software. supporto per gli aggiornamenti saranno aggiunti con le versioni future.


    Utilizzo e supporto


    Questa versione di valutazione non è adatto per l'uso in ambienti di produzione, così facendo è interamente a proprio rischio. Aggiornamento da WoltLab Suite 3.0 Beta 2 per le versioni future non è garantita. È possibile utilizzare questa versione fino al 31 gennaio 2017, se si desidera continuare oltre questa data, un WoltLab Suite valida: Forum (Burning Board) è necessario 5.0 licenza.


    Non vediamo l'ora di ricevere i vostri commenti e segnalazioni di possibili problemi su woltlab.it.

    WoltLab Suite: Core 3.0 e WoltLab Suite: Forum (Burning Board) 5.0 sono i partner ideali per forum e siti web infatti è stato reso disponibile il download della versione BETA 1 che varrà fino al 31 gennaio 2017!


    Il Software ovviamente richiede i seguenti requisiti:

    • Web server con PHP 5.5.4 o successivo
    • MySQL 5.5.35 o più recente / alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio su disco rigido
    • browser Web corrente (Chrome 53+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)


    Guida all'installazione


    . 1 Scaricare l'archivio per l'installazione sul computer
    . 2 Scompattare l'archivio
    . 3 Scaricare il file "install.php", "test.php" e "WCFSetup.tar.gz" sul vostro server web
    . 4 Avviare l'installazione cliccando il file "test.php" nel vostro browser Web.


    Aggiornamento da versioni precedenti: La prima versione beta non supporta l'aggiornamento dalle versioni precedenti di Burning Board, la funzione di aggiornamento è possibile solo con le versioni successive.


    Termini & Supporto C'è una versione di prova, che non è inteso per l'uso in produzione. L'utilizzo in un ambiente di produzione a proprio rischio. Un aggiornamento dalla versione Beta 1 di versioni future non è garantita.
    La vita utile della versione beta è limitata al 31 gennaio 2017, dopo un uso continuato è solo una delle WoltLab Suite:. Consente Forum (Burning Board) 5.0 valida licenza domande o commenti su la nuova versione possono essere lasciati nel Forum ; In caso di problemi o discrepanze piacimento breve di feedback in modo da poter prendersi cura di essa.

    Io non ho creato la cartella tmp!
    Ho messo i 3 file di installazione ed è partito tutto correttamente :D ovviamente in precedenza ho richiesto l'installazione di InnoDB e ho aspettato 5 giorni per sicurezza